centosでfirefoxのダウングレード方法|seopt

yumで入れたんだけど、seleniumのサポート外でバージョンを下げなくてはいけなくなった。Platforms Supported by Seleniumで、yumのdowngradeには限度があって、連打し...